package com.usai.redant.Detail;

import android.content.Context;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.usai.redant.CommonEditor.CommonEditorActivity;
import com.usai.redant.redantmobile.R;
import com.usai.redant.util.Network;

import org.json.JSONObject;

public class OrderDetailActivity extends CommonEditorActivity {

    private Context mContext;
    @Override
    protected void onCreate(Bundle savedInstanceState) {


        mContext = this;

        hasChildView = true;
        setContentView(R.layout.activity_order_detail);

        super.onCreate(savedInstanceState);
    }



    @Override
    public JSONObject request_editor(String request_url, Bundle params) {

        return Network.require_orderdetail(request_url,params);
    }
}
